Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Snappy-java
Bundle-SymbolicName: org.xerial.snappy-java
Bundle-Version: 1.1.1.7
Bundle-ClassPath: snappy-java-1.1.1.7.jar
Bundle-Vendor: xerial
Export-Package: org.xerial.snappy,org.xerial.snappy.buffer
Require-Bundle: org.eclipse.core.runtime
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

